*,
*::after,
*::before {
    box-sizing: border-box;
}

@font-face {
    font-family: 'balqis';
    src: url('../fonts/balqis.woff2') format('woff2'),
        url('../fonts/balqis.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoCondensed-Regular';
    src: url('../fonts/RobotoCondensed-Regular.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoCondensed-Light';
    src: url('../fonts/RobotoCondensed-Light.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'RobotoCondensed-LightItalic';
    src: url('../fonts/RobotoCondensed-LightItalic.woff2') format('woff2'),
        url('../fonts/RobotoCondensed-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

body {
    color: #000;
    font-family: 'RobotoCondensed-Light';
    font-size: 18px;
    line-height: 21px;
}

ul {
    list-style: none;
}

a {
    color: inherit;
    text-decoration: none;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 15px;
}

.page-section {
    margin: 200px auto;
    max-width: 1920px;
}

.title {
    font-size: 96px;
    line-height: 128px;
    font-family: 'balqis';
    color: #E2AB3F;
    font-weight: 300;
    margin-bottom: 100px;
}

.title span {
    color: #000;
    font-size: 24px;
    line-height: 28px;
    font-family: 'RobotoCondensed-LightItalic';
    display: block;
    margin-top: -30px;
}

.header {
    background-image: url('../images/header-bg.jpg');
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom center;
}

.header-top {
    display: flex;
    justify-content: space-between;
    padding-top: 72px;
    font-size: 24px;
    line-height: 28px;
    font-family: 'RobotoCondensed-Regular';
}

.menu-list-item {
    display: inline-block;
}

.menu-list-item+.menu-list-item {
    margin-left: 52px;
}

.menu-list-link:hover {
    text-decoration: underline;
}

.header-phone {
    padding-left: 40px;
    position: relative;

}

.header-phone::before {
    content: '';
    position: absolute;
    background-image: url(../images/header-phone.svg);
    width: 30px;
    height: 30px;
    left: 0;
}

.header-title {
    padding-top: 152px;
    text-align: center;
    font-size: 250px;
    line-height: 334px;
    font-family: 'balqis';
    font-weight: 300;
}

.header-title span {
    display: block;
    text-align: right;
    font-size: 56px;
    line-height: 66px;
    font-family: 'RobotoCondensed-LightItalic';
    margin-top: -66px;
    margin-right: 85px;
}

.fairy-tail-slider {
    width: 50%;
}

.slick-btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 5;
    cursor: pointer;
    background-color: transparent;
    border: none;
    outline: none;
}

.slick-prev {
    left: 0;
}

.slick-next {
    right: 0;
}

.fairy-tail-inner {
    position: relative;
}

.fairy-tail-container,
.our-trip-container {
    max-width: 1230px;
    padding: 0 15px;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.fairy-tail-body {
    width: 50%;
    margin-left: auto;
    padding-left: 55px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    height: 100%;
}

.fairy-tail-body-title {
    font-family: 'RobotoCondensed-Regular';
}

.fairy-tail-text {
    padding: 10px 0;
}

.fairy-tail-title span {
    margin-left: 185px;
}

.our-trip-slider {
    width: 50%;
    margin-left: auto;
}

.our-trip-inner {
    position: relative;
}

.our-trip-title span {
    margin-left: 240px;
}

.our-trip-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: start;
    height: 100%;
}

.our-trip-list {
    margin: 5px 0;
    font-size: 24px;
    line-height: 28px;
}

.our-trip-list li:first-child {
    margin-bottom: 20px;
    font-family: 'RobotoCondensed-Regular';
}

.our-trip-btn {
    font-size: 24px;
    line-height: 28px;
    font-family: 'RobotoCondensed-Light';
    border: 1px solid #e2ab3f;
    padding: 11px 53px;
}

.our-trip-content {
    width: 50%;
    padding-right: 55px;
}

.hotel-title span {
    margin-left: 120px;
}

.hotel-inner {
    display: flex;
}

.hotel-images {
    margin-right: 100px;
}

.hotel-text {
    margin-bottom: 20px;
}

.hotel-gallery {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.hotel-gallery a {
    margin-top: 50px;
}

.price-inner {
    display: flex;
}

.price-on-title,
.price-off-title {
    line-height: 28px;
    margin-bottom: 50px;
    font-size: 24px;
    font-family: 'RobotoCondensed-Regular';
}

.price-on {
    margin-right: 70px;
    max-width: 530px;
}

.price-list-item {
    margin-bottom: 20px;
}

.price {
    background-image: url(../images/baloon.png);
    background-repeat: no-repeat;
    background-position: center right 20%;
}

.price-title span {
    margin-left: 120px;
}

.contacts-content {
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.contacts-inner {
    display: flex;
    justify-content: space-between;
}

.contacts-date,
.contacts-price {
    font-family: 'balqis';
    font-size: 96px;
    color: #e2ab3f;
    line-height: 100px;
    font-weight: 300;
}

.contacts-date {
    margin-bottom: 20px;
}

.contacts-price {
    margin-left: 70px;
}

.contacts-date span,
.contacts-price span {
    line-height: 28px;
    font-size: 24px;
    color: #000;
    display: block;
    font-family: 'RobotoCondensed-LightItalic';
    margin-top: -10px;
    margin-left: 205px;
}

.contacts-form {
    max-width: 383px;
    margin: 0 auto;
}

.contacts-form-title {
    line-height: 28px;
    font-size: 24px;
    margin-bottom: 50px;
    font-family: 'RobotoCondensed-Regular';
}

.contacts-form-input {
    border: 1px solid #e2ab3f;
    display: block;
    margin-bottom: 20px;
    height: 50px;
    width: 100%;
    padding: 0 31px;
    font-weight: 300;
    font-size: 18px;
    line-height: 21px;
    font-family: 'RobotoCondensed-Light';
}

.contacts-form-input::placeholder {
    color: #000;
}

.contacts-form-btn {
    font-family: 'RobotoCondensed-Light';
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    border: 1px solid #e2ab3f;
    background-color: transparent;
    padding: 11px 45px;
    cursor: pointer;
}

.footer {
    background-image: url(../images/footer-bg.jpg);
    height: 100vh;
    background-repeat: no-repeat;
    background-position: bottom center;
    padding-top: 96px;
    background-size: cover;
}

.footer-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer-text {
    font-size: 86px;
    font-family: 'balqis';
    line-height: 115px;
}

.footer-contacts {
    width: 356px;
    height: 572px;
    background-image: url(../images/baloon-footer.png);
    text-align: center;
}

.footer-contacts-title {
    font-size: 86px;
    padding-top: 50px;
    color: #E2AB3F;
    line-height: 115px;
    font-family: 'balqis';
    margin-bottom: 50px;
}

.footer-phone,
.footer-email {
    padding-left: 40px;
    display: inline-block;
    position: relative;
}

.footer-phone::before,
.footer-email::before {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    top: -5px;
}

.footer-phone::before {
    background-image: url(../images/phone.svg);
}

.footer-email::before {
    background-image: url(../images/mail.svg);
}

.footer-phone {
    margin-bottom: 20px;
}

.footer-social {
    margin-top: 38px;
}

.footer-social a {
    margin: 0 7px;
}

@media (max-width: 1240px) {
    .header-title {
        padding-top: 120px;
        font-size: 180px;
        line-height: 220px;
    }

    .header-title span {
        font-size: 50px;
        margin-top: -50px;
    }

    .hotel-images {
        height: 84vh;
        margin-right: 60px;
    }


}

@media (max-width: 1128px) {
    .hotel-images {
        display: none;
    }

}

@media (max-width: 991px) {
    .page-section {
        margin: 100px 0;
    }

    .fairy-tail-container,
    .our-trip-container {
        position: static;
    }

    .fairy-tail-slider {
        width: 100%;
    }

    .fairy-tail-body {
        width: 100%;
        padding-left: 0;
    }

    .footer-text {
        font-size: 60px;
    }

    .contacts-images {
        height: 78vh;
    }

    .contacts-date,
    .contacts-price {
        font-size: 75px;
    }

    .hotel-gallery {
        justify-content: space-around;
    }

    .our-trip-slider {
        width: 100%;
    }
    .our-trip-btn{
        margin-bottom: 35px;
    }

}

@media (max-width: 840px) {
    .header-title {
        padding-top: 100px;
        font-size: 120px;
        line-height: 150px;
    }

    .header-title span {
        font-size: 30px;
        margin-top: -44px;
    }

    .header-top {
        font-size: 20px;
        line-height: 24px;
    }

    .header-phone::before {
        background-size: cover;
        width: 25px;
        height: 25px;
    }

    .footer-contacts-title {
        font-size: 70px;
        margin-bottom: 23px;
    }

    .footer-inner {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-contacts {
        margin-bottom: -800px;
    }

    .footer-text {
        line-height: 77px;
    }

    .contacts-date span,
    .contacts-price span {
        margin-left: 95px;
    }

    .contacts-form-title {
        font-size: 22px;
    }
}
    @media (max-width: 800px) {
        .contacts-images {
            display: none;
        }

        .contacts-content {
            width: 100%;
        }

        .contacts-price {
            margin-bottom: 25px;
        }

    }

    @media (max-width: 600px) {
        .header-top {
            justify-content: center;
            flex-wrap: wrap;
        }

        .menu {
            width: 100%;
            text-align: center;
            margin: 0 0 25px;
        }

        .header-title {
            font-size: 80px;
            line-height: 120px;
        }

        .header-title span {
            font-size: 22px;
            margin-top: -46px;
            margin-right: 15px;
        }

        .slick-btn {
            display: none;
        }

        .fairy-tail-item img
        {
            height: 50vh;
            width: 100%;
            object-fit: cover;
        }
        .slick-slide img {
            height: 60vh;
            width: 100%;
            object-fit: cover;
        }
        .page-section {
            margin: 55px 0;
        }

        .title {
            margin-bottom: 25px;
            font-size: 60px;
            line-height: 110px;
        }

        .fairy-tail-title span {
            margin-left: 110px;
        }

        .footer-text {
            font-size: 40px;
        }

        .contacts-date,
        .contacts-price {
            font-size: 62px;
        }

        .price-inner {
            flex-direction: column;
        }

        .price-on-title,
        .price-off-title {
            margin-bottom: 23px;
        }

        .price {
            background-image: none;
        }

        .price-list-item {
            margin-bottom: 13px;
        }

        .price-title span {
            margin-left: 75px;
        }

        .hotel-title span {
            margin-left: 69px;
        }

        .our-trip-title span {
            margin-left: 157px;
        }

        .our-trip-list {
            width: 300px;
            line-height: 28px;
        }
        .our-trip-btn {
            margin-bottom: 35px;
            width: 218px;
            font-size: 21px;
    line-height: 24px;
        }
    }

    @media (max-width: 370px) {
        .header-title {
            font-size: 60px;
            line-height: 110px;
        }

        .header-title span {
            font-size: 18px;
            margin-right: 0px;
        }

        .menu-list-item+.menu-list-item {
            margin-left: 18px;
        }

        .title {
            font-size: 50px;
        }

        .fairy-tail-title span {
            margin-left: 90px;
        }

        .title span {
            font-size: 20px;
        }

        .footer-contacts-title {
            font-size: 51px;
            margin-bottom: 9px;
        }
    }